.our-company-two-btns {
  display: flex;
  align-items: center;
  padding-top: 1rem;
  flex-direction: row-reverse;
  gap: 20px;
  flex-wrap: wrap;
}

.our-company-two-btns .btn-blue {
  margin-top: 0;
}

.our-company-two-btns a:nth-child(2) {
  text-decoration: underline;
  font-weight: bolder;
  font-size: 18px;
}

.lcc-button.js-lcc-settings-save {
  background: #253885 !important;
  border: 0;
}
.lcc-button.js-lcc-accept {
  background-color: #253885;
  border: 0;
}
.page-id-213 span.our-box.active-animation {
  display: none;
}
.page-id-216 span.our-box.active-animation {
  display: none;
}
.page-id-215 span.our-box.active-animation {
  display: none;
}
.page-id-212 span.our-box.active-animation {
  display: none;
}

.popup-contact-form .alert.alert-danger {
  background: #facdcd;
  padding: 8px 9px;
  border-radius: 10px;
  margin-bottom: 13px;
  font-size: 14px;
  line-height: 1.5;
}

.popup-contact-form .alert.alert-success {
  background: green;
  color: #fff;
  padding: 7px 11px;
  border-radius: 10px;
  margin-bottom: 14px;
}


/* theme */

:root {
  --secondary-gradient: linear-gradient(85.31deg, #191538 5.07%, #473B9E 131.2%);
  --primary: #FF2A40;
  --secondary-color: #191538;
  --bg: #181536;
  --text: #000;
}

*,
::after,
::before {
  box-sizing: border-box;
}


/* gotham - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gotham';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/gotham/Gotham-Regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gotham';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/gotham/Gotham-Medium.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Gotham';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/gotham/Gotham-Bold.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




/* open-sans-400 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Aileron';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/aileron/Aileron-Regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Aileron';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/aileron/Aileron-SemiBold.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Aileron';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/aileron/Aileron-Black.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

a.edit_page_url {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  background: green;
  color: white;
  padding: 8px 22px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

::-ms-input-placeholder {
  /* Edge 12-18 */
  font-style: normal !important;
}

::placeholder {
  font-style: normal !important;
}



button {
  cursor: pointer;
  font-family: 'Gotham' !important;
}

a {
  font-family: 'Gotham' !important;
}


html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: "Gotham";
  font-size: 16px;
  font-weight: 500;
}

.font-700 {
  font-weight: 700;
}

.font-600 {
  font-weight: 600;
}

.font-400 {
  font-weight: 400;
}

.alignfull {
  max-width: 100vw;

}

.content-width {
  max-width: 1300px;
  margin: auto;
  padding: 0px 15px;
}

span.inner-h {
  display: inline-block;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
  color: var(--text);
  margin: 10px 0px;
}



h1 {
  font-size: 2.5rem;
  line-height: 2.9rem;

}

h2 {
  font-size: 2.1rem;
  line-height: 2.7rem;
}

h3 {
  font-size: 1.9rem;
  line-height: 2.3rem;
}

h4 {
  font-size: 1.6rem;
  line-height: 2rem;
}

h5 {
  font-size: 1.3rem;
  line-height: 1.7rem;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Aileron";
  margin-bottom: 0px;
  margin-top: 0px;
  color: var(--secondary-color);

}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {
  color: var(--text);
}

span.inner-h {
  display: block;
}

.upper {
  color: var(--text);
}

.lower {
  color: var(--text);
  font-size: 28px;
  margin-top: -2px;
}

a {
  color: #253885;
  font-weight: 600;
  text-decoration: none;
}

u {
  text-decoration: none !important;
}

strong {
  font-weight: 600;
}

.mobile-hide {
  display: block;
}

.bg-none-l .kt-inside-inner-col {
  background-color: transparent !important;
}

.desk-hide {
  display: none;
}

.footer-main {
  display: block;
}

.footer-bottom-bar {
  display: block;
}

@media only screen and (max-width:1024px) {
  h1 {
    font-size: 2.2rem;
    line-height: 2.6rem;
  }

  h2 {
    font-size: 1.9rem;
    line-height: 2.3rem;
  }

  h3 {
    font-size: 1.5rem;
    line-height: 1.9rem;
  }

  p {
    margin: 15px 0px;
  }

  .heading-one {
    font-size: 40px !important;
    line-height: 50px !important;
  }

  .heading-two {
    font-size: 30px !important;
    line-height: 40px !important;
  }

  .section-padding {
    padding-top: 3rem !important;
  }

  .page-id-135 .extra_content {
    padding-left: 15px;
    padding-right: 15px;
  }

  .page-id-135 .extra_content .content-width {
    padding: 0px;
  }
  .page-id-135 .read-more-content .extra_content {
    padding: 0;
}

}

@media only screen and (max-width:768px) {

  .our-company-two-btns a:nth-child(2){
    font-size: 16px;
  }
  .our-company-two-btns{
    justify-content: center;
  }
  .lcc-modal .lcc-modal__actions>* {
    width: 100%;
}
  .our-box {
    font-size: 16px !important;
    white-space: unset !important;
  }



  .footer-bottom-bar {
    margin-top: 3rem;
    padding-bottom: 5rem;
  }

  .footer-bottom-flex {
    display: block;
    text-align: center;
  }

  .footer-bottom-left {
    width: 100%;
  }

  .footer-main {
    display: none;
  }

  .footer-bottom-left ul {
    display: block;
  }

  .footer-bottom-left ul li {
    margin-top: 10px;
  }

  .footer-bottom-right {
    width: 100%;
  }

  .partners-clients-flex {
    padding-bottom: 0rem;
  }

  .footer-bottom-right p {
    text-align: center;
    margin-top: 10px;
  }

  .footer-bottom-left ul li:after {
    display: none;
  }

  .heading-two {
    font-size: 24px !important;
    line-height: 34px !important;
  }

  .heading-one {
    font-size: 30px !important;
    line-height: 40px !important;
  }

  .heading-three {
    font-size: 18px;
  }

  .mobile-footer {
    display: block !important;
  }
  .cursor-circle{
    display: none;
  }

}


@media only screen and (max-width:766px) {
  h1 {
    font-size: 1.7rem;
    line-height: 2.3rem;
  }

  h2 {
    font-size: 1.5rem;
    line-height: 1.9rem;
  }

  h3 {
    font-size: 1.2rem;
    line-height: 1.7rem;
  }

  h4,
  h5 {
    font-size: 1.1rem;
    line-height: 1.5rem;
  }

  .slick-next {
    right: -5px !important;
  }

  .slick-prev {
    left: -24px !important;
  }

  .mobile-hide {
    display: none;
  }

  .desk-hide {
    display: block;
  }
}

/* cta */
.call-to-action {
  padding-top: 4rem;
  padding-bottom: 4rem;
  background: #f5f9ff;
}

.cta-content {
  max-width: 900px;
  text-align: center;
  margin: 0 auto;
}

.cta-btn-group {
  display: flex;
  justify-content: center;
  gap: 50px;
}

a.p_anfrage {
  background: var(--secondary-gradient);
  padding: 10px 25px;
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  align-content: center;
  text-align: center;
}

a.book-call {
  background: var(--primary);
  padding: 10px 25px;
  border-radius: 30px;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  align-content: center;
  text-align: center;
}

@media (max-width: 767px) {
  a.p_anfrage {
    padding: 10px 15px;
    font-size: 16px;
    line-height: 24px;
  }

  a.book-call {
    padding: 7px 15px;
    font-size: 16px;
    line-height: 24px;
  }
}

/* Get started Css */
.get-started {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.get-started-wrapper {
  display: flex;
  justify-content: center;
}

.contact-anfrage {
  padding: 50px;
  border: 1px solid #9A9A9A;
  border-left: 0;
  text-align: center;
  width: 50%;
}

.book-appointment {
  padding: 50px;
  text-align: center;
  border-top: 1px solid #9a9a9a;
  border-bottom: 1px solid #9a9a9a;
  width: 50%;
}

.anfrage-title {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 40px;
}

a.project-anfrage-btn {
  font-size: 20px;
  background: var(--secondary-gradient);
  padding: 15px 40px;
  border-radius: 35px;
  color: #fff;
  display: inline-block;
}

a.book-appointment-btn {
  border: 1px solid #9a9a9a;
  border-radius: 36px;
  padding: 15px 40px;
  font-size: 20px;
}

@media screen and (max-width:991.9px) {
  .get-started {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .get-started-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  .contact-anfrage {
    padding: 20px;
    border: 0;
    width: 100%;
  }

  .book-appointment {
    padding: 20px;
    border-top: 1px solid #9a9a9a;
    border-bottom: 0;
    width: 100%;
  }
}

@media screen and (max-width:480px) {
  .anfrage-title {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
  }

  a.project-anfrage-btn {
    font-size: 16px;
    background: var(--secondary-gradient);
    padding: 9px 10px;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    width: 100%;
  }

  a.book-appointment-btn {
    border: 1px solid #9a9a9a;
    border-radius: 36px;
    padding: 10px 10px;
    font-size: 16px;
    display: block;
  }
}

/* theme end */

/* column */

.custom-row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}

.custom-row>* {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}

.col-100 {
  flex: 0 0 auto;
  width: 100%;
}

.col-33 {
  flex: 0 0 33.33%;
  max-width: 33.33%;
}

.col-50 {
  flex: 0 0 50%;
  max-width: 50%;
}

.row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}


.heading-one {
  font-size: 40px;
  line-height: 52px;
  color: white;
}

.heading-two {
  font-size: 38px;
  line-height: 48px;
  color: black;
}

.heading-three {
  font-size: 22px;
  line-height: 32px;
}

.section-padding {
  padding-top: 5rem;
  z-index: 1;
  position: relative;
}

/*******Mega Menu********/

li.eu_dropdown>a:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

li.eu_dropdown>a {
  position: relative;
  padding-right: 16px;
}


ul.children-menu {
  display: none;
}

.mega_menu_li ul.children-menu {
  position: absolute;
  left: 0;
  right: 0;
  background: #ffff;
  z-index: 9;
  border-top: 0;
  top: 138px;
  padding: 45px 0;
  background: #253885;
  box-shadow: 0 22px 22px 0 #00000029;
}

.header-main.sticky .mega_menu_li ul.children-menu {
  top: 100px;
}

.header-main ul.main-menu li a.active {
  background: transparent;
}

.header-main ul.main-menu>li:last-child>a {
  background: white;
  padding: 14px 17px;
  border-radius: 6px;
  color: black;
  font-size: 16px;
  position: relative;
  border: 0;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
  background-size: 200% 100%;
}

.header-main ul.main-menu>li:last-child>a:hover {
  background-position: 100% 0;
}

/* Tabs Navigation */
.header-right ul {
  align-items: center;
}

.header-right>ul>li>a {
  display: inline-block;
}

.mega-tabs-nav {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 0 !important;
}

.mega-tabs-nav li {
  flex: 1;
  text-align: center;
  padding: 15px 20px;
  cursor: pointer;
  border: 1px solid #e4e4e4fc;
  transition: all 0.3s ease;
  background: #fff;
  font-weight: 600;
}

.mega-tabs-nav li.active {
  background-color: #253885;
  color: #fff;
  border: 1px solid #a9baff;
  border-right: 0;
}

.mega-tabs-nav li.active:last-child {
  border-right: 1px solid #a9baff;
}

/* Tabs Content */
.mega-tabs-content {
  margin-top: 0;
  border-top: 0px !important;
}

.mega-tabs-content .tab-panel {
  display: none;
  padding: 20px;
  background-color: #253885;
}

.mega-tabs-content .tab-panel.active {
  display: block;
}

ul.mega-list {
  flex-wrap: wrap;
}

ul.mega-list li {
  width: calc(25% - 15px);
  position: relative;
}

ul.mega-list liul.mega-list li {
  position: relative;
}

ul.mega-list li a:before {
  content: "";
  width: 18px;
  height: 18px;
  background: url(/uploads/0000/1/2025/02/13/chevron.png);
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  top: 0px;
}

ul.mega-list li a {
  padding-left: 24px;
  font-weight: 600;
  font-size: 15px;
  color: white;
}

ul.mega-list li a:hover,
ul.clear_list li a:hover {
  opacity: 0.8;
}

.mega-tabs-nav .active:after {
  display: none;
}

li.smega_menu_li {
  position: relative;
}

.smega_menu_li ul.children-menu.menu-dropdown {
  position: absolute;
  left: 0;
  background: #253885;
  z-index: 9;
  top: 60px;
  box-shadow: 0 22px 22px 0 #00000029;
}

.header-right>ul {
  gap: 26px;
}

ul.clear_list {
  display: block;
}

ul.clear_list li a {
  font-weight: 600;
  padding: 13px 15px !important;
  display: block;
  font-size: 15px;
  position: relative;
  padding-left: 22px !important;
  color: white;
}

ul.clear_list li a:before {
  content: "";
  width: 18px;
  height: 18px;
  background: url(/uploads/0000/1/2025/02/13/chevron.png);
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

ul.clear_list li:not(:last-child) a {
  border-bottom: 1px solid #10183826;
}

/* .page-id-135 .extra_content {
  padding-top: rem;
} */

.read-more-content {
  max-width: 1300px;
  margin: auto;
}

.read-more-content ul {
  line-height: 1.6;
  list-style: none;
  padding: 0;
}

.read-more-content ul li {
  position: relative;
  padding-left: 22px;
}

.read-more-content ul li:before {
  content: "";
  height: 12px;
  width: 6px;
  border-bottom: 2px solid #101838;
  border-right: 2px solid #101838;
  transform: rotate(45deg);
  position: absolute;
  left: 0;
  top: 5px;
}

div#google_translate_element {
  display: none;
}

/* Mobile-menu-start */
.mobile-footer {
  background: #253885;
  /* padding: 0px 35px; */
  position: fixed;
  bottom: 0;
  width: 100%;
  box-shadow: 0px -10px 19px 0 #00000080;
  display: none;
  z-index: 99;
}

.mobile-footer-flex {
  display: flex;
  align-items: center;
}

.mobile-left-content a{
  display: block;
  text-align: center;
}

.mobile-left-content p {
  margin: 0 !important;
}

.mobile-fotter-img {
  width: auto;
  height: 30px;
}

.mobile-footer-left {
  background-color: #0e1c52;
  padding-top: 3px;
  padding-bottom: 3px;
}

.mobile-footer-center {
  width: 20%;
  text-align: center;
  border-right: 1px solid #ffffff63;
  padding-top: 3px;
  padding-bottom: 3px;
}

.mobile-footer-right {
  text-align: center;
  padding-top: 7px !important;
}
.mobile-footer-right > p {
  color: #fff;
  margin: 0;
}

.mobile-accordion .accordion.open.active:after {
  color: #fff;
}

.overlay .header-left img {
  width: 300px !important;
}

.mobile-footer > div img {
  width: 25px !important;
  height: auto;
  padding-bottom: 2px;
}

.mobile-footer-flex > div:not(:last-child) {
  border-right: 1px solid #ffffff57;
}

.mobile-left-content p {
  color: white;
  font-size: 15px;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  background-color:#124496;
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  /* top: 25%; */
  width: 100%;
  text-align: center;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  padding-left: 15px;
  padding-right: 15px;
  gap: 15px;
}

.mobile-accordion .accordion.open {
  background-color: white;
  border: 1px solid #25388545;
  padding: 10px;
}

.mobile-accordion .accordion.open.active {
  background-color: #253885 !important;
}

.overlay a {
  padding: 5px 30px;
  text-decoration: none;
  font-size: 16px;
  color: white;
  transition: 0.3s;
  text-align: left;
  position: relative;
}

.overlay a:before {
  content: '';
  position: absolute;
  width: 18px;
  height: 18px;
  left: 3px;
  top: 5px;
  background: url(/uploads/0000/1/2025/01/28/chevron.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: white;
  border-radius: 4px;
}

.overlay .closebtn {
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 60px;
  cursor: pointer;
  line-height: 30px;
  font-size: 30px;
  background: #243785;
  color: #fff;
  border-radius: 50%;
  padding: 0px 8px;
  padding-bottom: 4px;
}

.overlay .header-left {
  padding-top: 5rem;
}

.overlay .header-left a::before {
  display: none;
}

.mobile-accordion ul.mega-list {
  display: flex;
  flex-direction: column;
  padding-left: 25px;
  gap: 15px;
  flex-wrap: wrap;
  margin: 0;
  padding-bottom: 1rem;
}

.mobile-accordion .panel {
  overflow-y: scroll !important;
}

.mobile-accordion ul.mega-list li {
  list-style: none;
  width: unset;
  text-align: left;
}

.mobile-accordion ul.mega-list a {
  font-size: 16px;
  line-height: 16px;
  padding: 0;
  color: white;
}

.mobile-accordion ul.mega-list a:hover {
  color: white;
}

.mobile-accordion ul.mega-list a:before {
  content: "";
  width: 18px;
  height: 18px;
  background: url(/uploads/0000/1/2025/01/28/chevron.png);
  position: absolute;
  left: -25px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  top: 0px;
  background-color: white;
  border-radius: 5px;
}

/* Mobile-menu-end */

/*******Mega Menu********/
a.blitz_menu:hover {
  background: #ffffff;
  color: #000;
}
.header-main ul.main-menu>li:last-child>a{
  border: 1px solid rgb(255 255 255 / 57%);
}
.header-main ul.main-menu>li:last-child>a:hover {
  background: rgb(255 255 255 / .08) !important;
  color: #fff;
}

@media (max-width: 1250px) {
  .header-left img {
    width: 290px;
}

a.blitz_menu {
    display: none;
}
}

@media (min-width: 992px) {
  .col-lg-50 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-lg-33 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }

  .col-lg-25 {
    flex: 0 0 auto;
    width: 25%;
  }
}

@media (min-width: 768px) {
  .col-md-100 {
    flex: 0 0 auto;
    width: 100%;
  }

  .col-md-50 {
    flex: 0 0 auto;
    width: 50%;
  }

  .col-md-33 {
    flex: 0 0 auto;
    width: 33.333%;
  }


}

@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }

  .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}



/* side-floating-button */


.float-container-btns {
  position: fixed;
  top: 50%;
  display: flex;
  flex-direction: column;
  right: -190px;
  width: 250px;
  z-index: 99;
}

.float-container-btns a {
  display: flex;
  gap: 15px;
  align-items: center;
  padding: 10px 20px 10px 10px;
  margin-bottom: 10px;
  transition: all 0.2s linear;
  font-size: 17px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  color: #fff;
  font-weight: bold;
  border-radius: 20px 0 0 20px;
  background: linear-gradient(90deg, #253885 0%, #253884 50%, #1f2541 125.74%);
}

.float-container-btns a svg {
  margin-right: 13px;
}

.float-container-btns>a:hover {
  transform: translateX(-188px);
  transition: all 0.2s linear;
}

.read-more-content.content-width .read-more-content {
  padding-top: 0rem;
}


@media only screen and (max-width:1024px) {
  .float-container-btns {
    display: none;
  }
  
}

/* side-floating-button-end*/

/* cursor-animation */
.cursor-circle {
  width: 15px;
  height: 15px;
  background: #253885;
  border-radius: 50%;
  position: fixed; /* Stays with cursor even when scrolling */
  top: 0;
  left: 0;
  pointer-events: none;
  transform: translate(-50%, -50%);
  z-index: 9999; /* Ensures it's always on top */
}
/* cursor-animation-end */

.about-banner-main p a {
  color: white;
}

a.blitz_menu {
  background: rgb(255 255 255 / .08);
  border: 1px solid rgb(255 255 255 / 57%);
  padding: 14px 18px;
  color: #fff;
  border-radius: 6px;
  transition: all 0.3s ease-in-out;
}

.mobile-footer-flex > div {
  width: 25%;
  padding-top: 7px;
}

.mobile-footer-center > p {
  margin: 0;
  color: #fff;
}

.mobile-footer-center {
  position: relative;
  top: 2px;
}

.mobile-footer-flex > div p {
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  margin-top: -5px !important;
}
.achievement-uper-section {
    overflow-x: hidden;
}